<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>Banja Luka Map</title>
	<link rel="stylesheet" href="style.css" type="text/css" />
<!-- Add script to show infobox -->
<script type="text/javascript" src="script.js"></script>
</head>
<body>

<div id="holder">
<!-- List of all locations -->
<dl class="map">
	<!-- ****************** DEBCONF11 LOCATIONS ****************** -->
	<!-- Banski Dvor -->
	<dt><a class="location" id="banskidvor">Banski Dvor</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Banski Dvor</b> <br /> This building is hosting the DebConf11 conference. For more information, please visit the official <a target="_blank" href="http://debconf11.debconf.org/venue.xhtml"><b><i>venue</i></b></a>  Homepage.<br />
		<img src="images/banskidvor.jpg" width="100" height="54" alt="Banski Dvor" />
		<a name="locbanskidvor" id="locbanskidvor"> </a>
	</dd>
	<!-- ****************** ACCOMMODATION ****************** -->
	<!-- Hotel Bosna -->
	<dt><a class="location" id="hotelbosna">Hotel Bosna</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Hotel Bosna</b> <br /><br /><b>Notes: </b>This is primary accommodation location for DC11 attendees. Includes own parking slots for guests of the Hotel. For more information, please visit the official <a target="_blank" href="http://debconf11.debconf.org/accommodation.xhtml"><b><i>accommodation</i></b></a>  Homepage.<br /><a target="_blank" href="http://hotelbosna.com"><b><i> Homepage</i></b></a><br />
		<img src="images/hotelbosna.jpg" width="100" height="58" alt="Hotel Bosna" />
	</dd>
	<!-- Hotel Vidovic -->
	<dt><a class="location" id="hotelvidovic">Hotel Vidovic</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Hotel Vidovic</b> <br /><br /><b>Notes: </b>This is a secondary accommodation option, should hotel Bosna exceed its limitation.<br /><a target="_blank" href="http://hotelvidovic.com"><b><i> Homepage</i></b></a><br />
		<img src="images/hotelvidovic.jpg" width="100" height="61" alt="Hotel Vidovic" />
	</dd>
	<!-- Hotel Talija -->
	<dt><a class="location" id="hoteltalija">Hotel Talija</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Hotel Talija</b> <br /><br /><b>Notes: </b>Small hotel for attendees looking for cheaper accommodation.<br /><a target="_blank" href="http://hoteltalija.com"><b><i> Homepage</i></b></a><br />
		<img src="images/hoteltalija.jpg" width="100" height="93" alt="Hotel Talija" />
	</dd>
	<!-- Hotel Damjan -->
	<dt><a class="location" id="hoteldamjan">Hotel Damjan</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Hotel Damjan</b> <br /><br /><b>Notes: </b>Small hotel for attendees looking for cheaper accommodation.<br /><a target="_blank" href="http://damjanhotel.com"><b><i> Homepage</i></b></a><br />
		<img src="images/hoteldamjan.jpg" width="100" height="65" alt="Hotel Damjan" />
	</dd>
	<!-- Hotel Palas -->
	<dt><a class="location" id="hotelpalas">Hotel Damjan</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Hotel Palas</b> <br /><br /><b>Notes: </b>Small hotel for attendees looking for a good accommodation for an average price.<br /><a target="_blank" href="http://www.hotelpalasbl.com/"><b><i> Homepage</i></b></a><br />
		<img src="images/hotelpalas.jpg" width="100" height="50" alt="Hotel Palas" />
	</dd>
	<!-- Hotel Cezar -->
	<dt><a class="location" id="hotelcezar">Hotel Cezar</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Hotel Cezar</b> <br /><br /><b>Notes: </b>Hotel “Cezar” gives their guests the highest standards of accommodation and relaxation.<br /><a target="_blank" href="http://www.hotel-cezar.com/"><b><i> Homepage</i></b></a><br />
		<img src="images/hotelcezar.jpg" width="77" height="100" alt="Hotel Cezar" />
	</dd>

	<!-- ****************** BANKS & ATMS ****************** -->
	<!-- Commercial Bank f1 -->
	<dt><a class="location" id="comm1">Commercial Bank</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Kommercijalna Banka</b><br /><br /><b>Notes: </b>Komercijalna banka a.d. Banja Luka was founded as a universal bank for performance of its activities in accordance with the Law on banks of Republika Srpska.<br /><a href="http://www.kombank-bl.com/eng/index.asp" target="_blank"> Homepage</a>
		<img src="images/comm1.jpg" width="100" height="51" alt="Commercial Bank" />
	</dd>
	<!-- NLB Bank f1 -->
	<dt><a class="location" id="nlb1">NLB Bank</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>NLB Banka</b><br /><br /><b>Notes: </b>The NLB Group has successfully realized the position of becoming the largest Slovenian international financial group. <br /><a href="http://www.nlbrazvojnabanka.com/" target="_blank"> Homepage</a>
		<img src="images/nlb1.jpg" width="100" height="66" alt="NLB Bank" />
	</dd>
	<!-- New Bank f1 -->
	<dt><a class="location" id="new1">New Bank</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Nova Banka</b><br /><br /><b>Notes: </b>Small but very successul bank.<br /><a href="http://www.novabanka.com/" target="_blank"> Homepage</a>
		<img src="images/new1.jpg" width="100" height="70" alt="New Bank" />
	</dd>
	<!-- Procredit Bank f1 -->
	<dt><a class="location" id="proc1">Procredit Bank</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Procredit Banka</b><br /><br /><b>Notes: </b>ProCredit Bank is a development-oriented full-service bank, which offers excellent customer service and a wide range of banking products.<br /><a href="http://www.procreditbank.ba/new_eng/" target="_blank"> Homepage</a>
	</dd>
	<!-- Raiffeisen Bank f1 -->
	<dt><a class="location" id="raif1">Raiffeisen Bank</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Raiffeisen Bank</b><br /><br /><b>Notes: </b>One of the largest banks in the world. Highly recommended for any sort of business, transactions, exchange...<br /><a href="http://raiffeisenbank.ba/eng/menu/view/5#2" target="_blank"> Homepage</a>
		<img src="images/raif1.jpg" width="100" height="99" alt="Raiffeisen Bank" />
	</dd>
	<!-- Unicredit Bank f1 -->
	<dt><a class="location" id="unic1">Unicredit Bank</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Unicredit Banka</b><br /><br /><b>Notes: </b>UniCredit Bank Banja Luka is a subsidiary of UniCredit Bank Austria AG, a member of UniCredit Group. Together with UniCredit, UniCredit Bank Austria AG operates the most extensive international banking network in CEE.<br /><a href="www.unicreditbank-bl.ba/english/" target="_blank"> Homepage</a>
		<img src="images/unic1.jpg" width="90" height="100" alt="Unicredit Bank" />
	</dd>

	<!-- ****************** EMERGENCY ****************** -->
	<!-- HOSPITAL: KBC Paprikovac -->
	<dt><a class="location" id="paprikovac">HOSPITAL: KBC Paprikovac</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>HOSPITAL: KBC Paprikovac</b><br /><br /><b>Number: </b><i>+387 51 342 100</i><br />
		<img src="images/paprikovac.jpg" width="100" height="51" alt="HOSPITAL: KBC Paprikovac" />
	</dd>
	<!-- Polyclinic -->
	<dt><a class="location" id="polyclinic">Polyclinic</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Polyclinic</b><br /><br />
	</dd>

	<!-- ****************** FUN AND FREE TIME ****************** -->
	<!-- Aquapark -->
	<dt><a class="location" id="aquapark">Aquapark</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>AquaPark</b><br /><br /><b>Working hours: </b><i>09:00-19:30</i><br /><b>Daily entrance fee: </b><br /><i>5.00KM (~2,50&euro;) (as of 09:00)<br />4.00KM (~2,00&euro;) (as of 12:00)<br />3.00KM (~1,50&euro;) (as of 16:00)<br />2.00KM (~1,00&euro;) (as of 18:00)</i><br /><b>Daily chair rent: </b><i>2.00KM (~1.00&euro;)</i><br /><b>Description:</b> <i>Great place to relax and enjoy warm summer days, all while your colleagues are dying in hacklabs. A large sport centre equipped with outdoor swimming pools and children's slide, gym, shop, cafe and restaurant. Hadicap accessible, with own parkings and free wifi.</i><br /><b><a target="_blank" href="http://aquana.ba/vodeni-park/">Homepage</a></b><br />
		<img src="images/aquapark.jpg" width="100" height="48" alt="Aquapark" />
	</dd>
	<!-- Boom Boom Room -->
	<dt><a class="location" id="boomboomroom">Boom Boom Room</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Boom Boom Room</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>electronic, house</i><br /><b>Working hours: </b><i>Wed, Thu, Fri, Sat: 19:00-04:00</i><br /><b>Sidenotes: </b><i>smoking areas only, air conditioning</i><br /><b>Description:</b> <i>The onomatopoeic name does justice to the sound of hundreds of young revelers stomping up and down, as much as it does to the ear-splitting music.</i><br />
		<img src="images/boomboomroom.jpg" width="100" height="48" alt="Boom Boom Room" />
	</dd>
	<!-- Castra
	<dt><a class="location" id="castra">Castra</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Castra</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>pop, rock, house, electronic, live DJs</i><br /><b>Working hours: </b><i>Sun-Thu: 07:30-24:00, Fri, Sat: 07:30-01:00</i><br /><b>Description:</b> <i>Riverside hang-out shaded by trees makes for a pleasant place to escape from the sun.</i><br />
		<img src="images/castra.jpg" width="90" height="90" alt="Castra" />
	</dd> -->
	<!-- City Pub -->
	<dt><a class="location" id="citypub">City Pub</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>City Pub</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>rock n roll and 80s pop music and the occassional band or solo artist</i><br /><b>Working hours: </b><i>Sun, Mon, Tue, Wed, Thu: 19:00-03:00, Fri, Sat: 19:00-04:00</i><br /><b>Sidenotes: </b><i>smoking areas only, air conditioning, live music</i><br /><b>Description:</b> <i>A pub as it should be: jam-packed, raucous with a fine selection of draught beers. There is even an extra cold draught Guinness available.</i><br /><b><a href="http://www.facebook.com/group.php?gid=340424991466" target="_blank">Facebook page</a></b><br />
		<img src="images/citypub.jpg" width="100" height="49" alt="City Pub" />
	</dd>
	<!-- Cult 
	<dt><a class="location" id="cult">Cult</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Cult (Kult)</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>unknown</i><br /><b>Working hours: </b><i>08:00-23:00</i><br /><b>Sidenotes: </b><i>free wifi, smoking areas only, parking nearby, handicap accessible, child friendly, air conditioning, summer garden</i><br /><b>Description:</b> <i>Conviviality oozes from the walls in this no-nonsense boozer close to the river and the gallery of paintings adds an ambience which fuels intelligent conversation. With the best range of coffees in town and a rack of excellent wines to boot, Cult pulls in a regular, garrulous crowd.</i><br />
		<img src="images/cult.jpg" width="90" height="90" alt="Cult" />
	</dd>-->
	<!-- Dionis -->
	<dt><a class="location" id="dionis">Dionis</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Dionis</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>unknown</i><br /><b>Working hours: </b><i>00:00-24:00</i><br /><b>Sidenotes: </b><i>smoking areas, handicap accessible, air conditioning, casino, summer garden</i><br /><b>Description:</b> <i>One of the biggest cafe bars in the district, defiantly the most admired hangout along the main drag. The coffee is good, and one can even come for a drink in the evenings when the mood begins to spice up. Towards the back of the tavern, one can make use of its betting office, and its various gambling and slot machines.</i><br /><b><a href="http://www.caffebardionis.com/" target="_blank"> Homepage</a></b><br />
		<img src="images/dionis.jpg" width="100" height="61" alt="Dionis" />
	</dd>
	<!-- Hard Rock Radio Caffe -->
	<dt><a class="location" id="hardrock">Hard Rock Radio Caffe</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Hard Rock Radio Caffe</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>Rock, duuh</i><br /><b>Working hours: </b><i>07:00-24:00</i><br /><b>Sidenotes: </b><i>free wifi, smoking areas only, live music, parking nearby, child friendly, air conditioning, summer garden</i><br /><b>Description:</b> <i>That logo known all around the world is emblazoned across the front of what is actually a cozy little pub, but which keeps to its theme adequately enough with rock band posters pinned up everywhere. Attracts a down-to-earth, twenty-something crowd - somewhat younger than the Hard Rock Cafe brand normally pulls in other parts of the world.</i><br /><b><a href="http://www.hardrockradiocaffe.com/" target="_blank"> Homepage</a></b><br />
		<img src="images/hardrock.jpg" width="100" height="67" alt="Hard Rock Radio Caffe" />
	</dd>
	<!-- K4 -->
	<dt><a class="location" id="k4">K4</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>K4</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>unknown</i><br /><b>Working hours: </b><i>07:00-04:00</i><br /><b>Sidenotes: </b><i>smoking areas only, live music, parking nearby, handicap accessible, air conditioning, summer garden</i><br /><b>Description:</b> <i>Located on the the Vrbas river under the Venecija Bridge, this venue boasts a very unique feature to the entertainment it offers, for on Mondays, Tuesdays and Wednesdays a tambourine-orchestra plays there, of all things. On the other nights it functions as a normal, loud disco, but during the day families can be found making use of the garden that lies just outside. There is also a tennis court nearby, so the club is clearly doing its level best to be all things to all people.</i><br />
		<img src="images/k4.jpg" width="100" height="53" alt="K4" />
	</dd>
	<!-- Mystique -->
	<dt><a class="location" id="mystique">Mystique</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Mystique</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>Disko, House, Electro, Funky, Rnb, Rock, Soul, Techno</i><br /><b>Working hours: </b><i>19:00-04:00</i><br /><b>Sidenotes: </b><i>smoking areas only, live music, parking nearby, handicap accessible, air conditioning, summer garden</i><br /><b>Description:</b> <i>The mirrors from floor to ceiling make this sophisticated club look bigger than it actually is but there's plenty of space to either kick back with friends on the ample sofas or trybout your moves on the dance floor. This would appear to be the place to get noticed in.</i><br /><a target="_blank" href="http://www.facebook.com/group.php?gid=6964923180"><b>Facebook page</b></a><br />
		<img src="images/mystique.jpg" width="100" height="67" alt="Mystique" />
	</dd>
	<!-- Provence -->
	<dt><a class="location" id="provence">Provence</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Provence</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>unknown</i><br /><b>Working hours: </b><i>07:00-01:00</i><br /><b>Sidenotes: </b><i>free wifi, smoking and non-smoking areas, credit cards accepted, live music, parking nearby, handicap accessible, child friendly, air conditioning</i><br /><b>Description:</b> <i>The first bar of its kind in Banja Luka, where you can sample local wines and even from all over the world in deliciously salubrious surroundings. The owners also provide gratis cheese snacks to soak up the vintage you may well find yourself swishing around in your mouth. Just next door to the club Mystique, so might well be worth a visit to get the juices flowing before a night on the tiles.</i><br />
		<img src="images/provence.jpg" width="100" height="48" alt="Provence" />
	</dd>
	<!-- Rogue Lounge Bar -->
	<dt><a class="location" id="roguelounge">Rogue Lounge Bar</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Rogue Lounge Bar (Aqua Park)</b><br /><br /><b>Working hours: </b><i>07:00-23:00</i><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>unknown</i><br /><b>Sidenotes: </b><i>free wifi</i><br /><b>Description:</b> <i>This bar is part of AquaPark</i><br /><b><a href="http://aquana.ba/vodeni-park/rouge-bar/" target="_blank">Homepage</a></b><br />
		<img src="images/roguelounge.jpg" width="100" height="48" alt="Rogue Lounge" />
	</dd>
	<!-- Shakers Bar 
	<dt><a class="location" id="thecrown">Shakers Bar</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Shakers Coctail Bar</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>Disko, House, Electro, Rnb, Rock, Techno</i><br /><b>Working hours: </b><i>08:00-23:00</i><br /><b>Sidenotes: </b><i> parking nearby, air conditioning</i><br /><b>Description:</b> <i>The one and only 'house of cocktails' in Banja Luka. You will be spoilt for choice when you find yourself browsing through the menu of alcoholic and coffee cocktails on display.  The atmosphere livens up in the evenings with a varied selection of music for all tastes.</i><br />
		<img src="images/shakersbar.jpg" width="100" height="67" alt="Shakers Coctail Bar" />
	</dd>-->
	<!-- Staklenac -->
	<dt><a class="location" id="staklenac">Staklenac</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Staklenac</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>pop</i><br /><b>Working hours: </b><i>08:00-24:00</i><br /><b>Sidenotes: </b><i>live music, handicap accessible, air conditioning, summer garden</i><br /><b>Description:</b> <i>Staklenac Bar is located in the centre of a city, where you can have a seat outside or inside, and enjoy yourself with a snack/drink/coffee in a bar, while upstairs you can even have mini-talks, or mini hack-lab. </i><br /><b><a href="http://aquana.ba/gob/bife-staklenac/" target="_blank"> Homepage</a></b><br />
		<img src="images/staklenac.jpg" width="100" height="67" alt="Staklenac" />
	</dd>
	<!-- The Crown Club -->
	<dt><a class="location" id="thecrown">The Crown</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>The Crown (Kruna)</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>Balkan folk, pop</i><br /><b>Working hours: </b><i>Wed, Thu, Fri, Sat: 20:00-03:00</i><br /><b>Sidenotes: </b><i>smoking areas only, live music, handicap accessible, air conditioning</i><br /><b>Description:</b> <i>Jammed packed night club right in the centre of town. Have to climb stairs to reach the place. A venue for traditional boozy fun to the early hours.</i><br /><b><a href="http://clubkruna.com/" target="_blank"> Homepage</a></b><br />
		<img src="images/thecrown.jpg" width="100" height="67" alt="The Crown" />
	</dd>
	<!-- The Golden Lion -->
	<dt><a class="location" id="thegoldenlion">The Golden Lion </a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Pivnica Zlatni Lav (The Golden Lion Brewery)</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>rock, occasional live bands</i><br /><b>Working hours: </b><i>Wed, Thu, Fri, Sat: 20:00-03:00</i><br /><b>Sidenotes: </b><i>air conditioning, live music, smoking areas only, parking nearby</i><br /><b>Description:</b> <i>Just by the Venezia Bridge, and underneath the OMCafe, an underground 'Golden Lion' pub lurks, modestly adorned with large wooden tables and chairs.  You can enjoy a good selection of draught beer, pub food and wine. It's a chatty and social hangout for everyone.</i><br /><b><a href="http://www.pivnica.ba/" target="_blank">Homepage</a></b><br />
		<img src="images/thegoldenlion.jpg" width="100" height="67" alt="The Golden Lion Brewery" />
	</dd>
	<!-- Underground 
	<dt><a class="location" id="underground">Underground</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Underground</b><br /><br /><b>Entrance fee: </b><i>none</i><br /><b>Music: </b><i>rock, occasional live bands</i><br /><b>Working hours: </b><i>21:00-03:00</i><br /><b>Sidenotes: </b><i>smoking areas only, air conditioning</i><br /><b>Description:</b> <i>A lively club, which is very popular with the locals, especially the ladies who like to pout, pose and “be seen” in this joint. After 12pm, the music changes from commercial house to a lunacy of turbo folk music where everyone sings and dances to their hearts content. Beautiful hostesses and dancers always hang around advertising beer and cigarettes on themed nights.</i><br /><a target="_blank" href="http://www.underground-bl.com/"><b>Homepage</b></a><br />
		<img src="images/underground.jpg" width="100" height="74" alt="Underground" />
	</dd>-->

	<!-- ****************** HISTORICAL AND CULTURAL MONUMENTS ****************** -->
	<!-- Cathedral of Christ The Saviour -->
	<dt><a class="location" id="cathedral">Cathedral of Christ The Saviour</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Cathedral of Christ The Saviour</b><br /><br /><b>Type:</b> <i>Cathedral, Historical Monument</i><br /><b>Description:</b> <i>The compact and brightly-coloured church right in the centre of town would probably compete with the Kastel as the city's most eye-catching landmark. The church was the pride of Banja Luka after it was built between 1925 and 1929.</i><br />
		<img src="images/cathedral.jpg" width="78" height="100" alt="Cathedral of Christ The Saviour" />
	</dd>
	<!-- Ferhadija -->
	<dt><a class="location" id="ferhadija">Ferhadija (Mosque)</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Ferhadija (Mosque)</b><br /><br /><b>Type:</b> <i>Mosque, Historical Monument</i><br /><b>Description:</b> <i>Ferhadija Mosque, was a central building in the city of Banja Luka and one of the greatest achievements of Bosnia and Herzegovina's 16th century Ottoman and Islamic architecture. Commissioned by the Bosnian Sanjak-bey Ferhat-pasa Sokolovic, the mosque was built in 1579.</i><br />
		<img src="images/ferhadija.jpg" width="95" height="100" alt="Ferhadija (Mosque)" />
	</dd>
	<!-- Kastel Fortress -->
	<dt><a class="location" id="kastel">Kastel Fortress</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Kastel Fortress</b><br /><br /><b>Type:</b> <i>Archaeological Site</i><br /><b>Description:</b> <i>Perhaps Banja Luka's most striking structure with its high walls and towers. Passing through the archway you are greeted with a wonderfully serene view of the Vrbas, along whose grassy banks locals idle away and read in bliss.<br />Built by the Romans and then fortified again by the Ottomans, the fortress often hosts outdoor concerts but it is as a peaceful retreat from the bustle outside that gives it its real charm.</i><br />
		<img src="images/kastel.jpg" width="100" height="56" alt="Kastel Fortress" />
	</dd>
	<!-- Museum of Contemporary Art -->
	<dt><a class="location" id="museumc">Museum of Contemporary Art</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Museum of Contemporary Art</b><br /><br /><b>Type:</b> <i>Museum</i><br /><b>Working hours:</b> <i>10:00-22:00</i><br /><b>Description:</b> <i>Primarily built as a train station, it was later turned into a museum. It is always open, with active exhibits from both national and international authors.</i><br />
		<img src="images/museumc.jpg" width="100" height="58" alt="Museum of Contemporary Art" />
	</dd>
	<!-- National Theatre of the Republic of Srpska -->
	<dt><a class="location" id="theatre">National Theatre of the Republic of Srpska</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>National Theatre of the Republic of Srpska</b><br /><br /><b>Type:</b> <i>Theatre</i><br /><b>Description:</b> <i>National Theatre of the Republic of Srpska was founded in 1930 in Banja Luka as the "The National Theatre of Vrbaska Banovina" and since than it has been the carrier of development of drama art in the town, as well as in the whole region. The Theatres projects have hosted many directors from Belgrade, Novi Sad, Nis, local and foreign artists, actors, singers, scenographers, costume designers and composers.</i><br /><b><a target="_blank" href="http://www.np.rs.ba"> Homepage</a></b><br />
		<img src="images/theatre.jpg" width="100" height="42" alt="National Theatre of the Republic of Srpska" />
	</dd>
	<!-- ****************** RESTAURANTS ****************** -->
	<!-- Cake Ciambella -->
	<dt><a class="location" id="ciambella">Cake Ciambella</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Coffee and Cake Shop Ciambella</b><br /><br /><b>Working hours:</b> <i>07:00-23:00</i><br /><b>Prefered dish: </b><i>Sweets</i><br /><b>Description:</b> <i>Having produced variety of delicious ice-cream and cakes in cooperation with the Italian company "Pregel" form Modena, the pastry shop has attracted many connoisseurs and turned into their meeting place. </i><br /><b><a target="_blank" href="http://www.ciambella.ba/slasticarna/onama_eng.html"> Homepage</a></b><br />
		<img src="images/ciambella.jpg" width="100" height="67" alt="Cake Ciambella" />
	</dd>
	<!-- Cake Shop Plazma -->
	<dt><a class="location" id="plazma">Cake Shop Plazma</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Coffee and Cake Shop Plazma</b><br /><br /><b>Working hours:</b> <i>07:00-23:00</i><br /><b>Prefered dish: </b><i>Sweets</i><br /><b>Description:</b> <i>Coffee and Cake Shop Plazma is the place where you will enjoy in a very pleasant ambiance and excellent service. Warm colors of interior design contribute the feeling of home atmosphere with luxurious surroundings and excellent food and drinks. Ambiance of modern design is ideal for You and your friends with a cup of excellent coffee and tasteful cakes.</i><br /><b><a target="_blank" href="http://www.cafeplazma.com/index-en.html"> Homepage</a></b><br />
		<img src="images/plazma.jpg" width="100" height="67" alt="Cake Shop Plazma" />
	</dd>
	<!-- Pizzeria San Remo -->
	<dt><a class="location" id="sanremo">Pizzeria San Remo</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Pizzeria San Remo</b><br /><br /><b>Working hours:</b> <i>07:00-01:00</i><br /><b>Prefered dish: </b><i>Italian</i><br /><b>Description:</b> <i>Where a fountain splurges ostentatiously in the middle of the alfresco part just as the punters too wave their cash around, in one of the city's more prosperous eateries. Situated on a pleasant street, just outside the centre of town, here's where you can sample superior Italian fare in superior surroundings. </i><br />
		<img src="images/sanremo.jpg" width="100" height="67" alt="Pizzeria San Remo" />
	</dd>
	<!-- Restaurant Alas -->
	<dt><a class="location" id="alas">Restaurant Alas</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Restaurant Alas</b><br /><br /><b>Working hours:</b> <i>08:00-24:00</i><br /><b>Description:</b> <i>A fish restaurant oozing with architectural and culinary charm, Alas serves up a bewildering range of piscatorial delights to its customers, though the waiter might take a bit of time before bringing your plate to the table. But 'slow food' is the best kind, as we all know, so sit back and enjoy the pleasant surroundings.</i><br />
		<img src="images/alas.jpg" width="100" height="67" alt="Restaurant Alas" />
	</dd>
	<!-- Restaurant Ambasador -->
	<dt><a class="location" id="ambasador">Restaurant Ambasador</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Restaurant Ambasador (Hotel Bosna)</b><br /><br /><b>Working hours:</b> <i>unknown</i><br /><b>Prefered dish: </b><i>Fish</i><br /><b>Description:</b> <i>A chic restaurant part of the Hotel Bosna offers an 'a la carte' menu ranging from local to international cuisine. The interior provides a warm, homely environment and the staff are professional and friendly. An open terrance is an excellent place to sit for any meal of the day and gaze out at the busy boulevard. In the evenings you can catch a traditional live band “tamburasi” that will play and sing while you dine in style.</i><br />
		<img src="images/ambasador.jpg" width="100" height="75" alt="Restaurant Ambasador" />
	</dd>
	<!-- Restaurant Harizma -->
	<dt><a class="location" id="harizma">Restaurant Harizma</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Restaurant Harizma</b><br /><br /><b>Working hours:</b> <i>07:00-23:00</i><br /><b>Prefered dish: </b><i>Italian</i><br /><b>Description:</b> <i>Restaurant Harizma provides unique experience, elegant and professional service, all while breathing 'harizmatic' air of fresheness.</i><br /><b><a target="_blank" href="http://harizma-bl.com/"> Homepage</a></b><br />
		<img src="images/harizma.jpg" width="100" height="67" alt="Restaurant Harizma" />
	</dd>
	<!-- Restaurant Kazamat -->
	<dt><a class="location" id="kazamat">Restaurant Kazamat</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Restaurant Kazamat</b><br /><br /><b>Working hours:</b> <i>unknown</i><br /><b>Prefered dish: </b><i>Fish</i><br /><b>Description:</b> <i>Name of the place originate from Latin Word casa madida, French  casamate  and Italian cassamatta, and all means  cottage. However, closest meaning is from military terminology 'Underground department in fortress, safe from gun bullets'. Today, name KAZAMAT represents synonym for restaurant where everything is subordinate to guests and their pleasure. With every bite of some  of our meals you can feel the flavor of history because you are at the place  that reaches far back in the past. We are resolute in our intention that your visit to our restaurant should be something more than just a meal or usual going out. It should be a pleasant memorable event that you would like to repeat.</i><br /><b><a target="_blank" href="http://www.kazamat.mapabih.com/"> Homepage</a></b><br />
		<img src="images/kazamat.jpg" width="100" height="75" alt="Restaurant Kazamat" />
	</dd>
	<!-- Restaurant Kod Muje -->
	<dt><a class="location" id="kodmuje">Restaurant Kod Muje</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Restaurant Kod Muje</b><br /><br /><b>Working hours:</b> <i>Mon, Tue, Wed, Thu, Fri: 07:00-21:00</i><br /><b>Prefered dish: </b><i>Balkan</i><br /><b>Description:</b> <i>If you fancy a proper Bosnian meal, this place is known as the number one in barbequed chevapi and all manner of grilled meats. Kod Muje is a classic old-style eatery, passed down by its local family foryears. The restaurant may look like a wooden cabin from the outside, but thereis a beautiful terrace and garden and big umbrellas is case of rain or shine.</i><br /><b><a target="_blank" href="http://www.cevabdzinicakodmuje.com/"> Homepage</a></b><br />
		<img src="images/kodmuje.jpg" width="100" height="75" alt="Restaurant Kod Muje" />
	</dd>
	<!-- Restaurant Krcma kod Alekse -->
	<dt><a class="location" id="kodalekse">Restaurant Krcma kod Alekse</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Restaurant Krcma kod Alekse</b><br /><br /><b>Working hours:</b> <i>07:00-23:00</i><br /><b>Prefered dish: </b><i>Balkan</i><br /><b>Description:</b> <i>A place to enjoy ethno ambient, friendly people and balkan cousine.</i><br /><b><a target="_blank" href="http://www.krcmakodalekse.com/"> Homepage</a></b><br />
		<img src="images/kodalekse.jpg" width="100" height="50" alt="Krcma kod Alekse" />
	</dd>
	<!-- Restaurant Lanaco -->
	<dt><a class="location" id="lanaco">Restaurant Lanaco</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Restaurant Lanaco</b><br /><br /><b>Working hours:</b> <i>unknown</i><br /><b>Prefered dish: </b><i>unknown</i><br /><b>Description:</b> <i>The restaurant offers variety of meals, including excelent wine and coctails list. It can be found in park with several tennis, soccer and basketball courts.</i><br />
		<img src="images/lanaco.jpg" width="100" height="75" alt="Restaurant Lanaco" />
	</dd>
	<!-- Restaurant Mala Stanica -->
	<dt><a class="location" id="malastanica">Restaurant Mala Stanica</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Restaurant Mala Stanica</b><br /><br /><b>Working hours:</b> <i>Mon, Tue, Wed, Thu, Fri 07:00-24:00; Sat, Sun 07:00-01:00</i><br /><b>Prefered dish: </b><i>Balkan</i><br /><b>Description:</b> <i>The restaurant arose in the place of former railway station "Mala stanica" that connected the city's periphery with the centre in 19th century. With its pleasant and relaxing ambience and gorgeous spacious garden, the restaurant is a perfect choice for a business lunch. The excellent menu offers a mixture of domestic, Italian and nouveau cuisine and a swanky wine list waiting to complete an eventful lunch or dinner.</i><br /><b><a target="_blank" href="http://www.malastanica.com/"> Homepage</a></b><br />
		<img src="images/malastanica.jpg" width="100" height="53" alt="Restaurant Mala Stanica" />
	</dd>
	<!-- Restaurant Master -->
	<dt><a class="location" id="master">Restaurant Master</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Restaurant Master</b><br /><br /><b>Working hours:</b> <i>07:00-01:00</i><br /><b>Prefered dish: </b><i>Mexican</i><br /><b>Description:</b> <i>This unique restaurant and coctail bar, located in the center of Banja Luka, is one of the most popular gathering places in the city. Interior of the restaurant is painted in red and orange, which give it 'one of a kind' status. </i><br /><b><a target="_blank" href="http://www.restoran-master.com/"> Homepage</a></b><br />
		<img src="images/master.jpg" width="100" height="65" alt="Restaurant Master" />
	</dd>
	<!-- Restaurant Marco Polo -->
	<dt><a class="location" id="marcopolo">Restaurant Marco Polo</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Restaurant Marco Polo</b><br /><br /><b>Working hours:</b> <i>07:00-01:00</i><br /><b>Prefered dish: </b><i>Italian</i><br /><b>Description:</b> <i>Big, bulky menus that show off Italian and Chinese cuisine which is prepared in tribute to the eponymous traveller. Marine-type odours waft in from the nearby River Vrbas, which has the effect of getting the old appetite going. Nice and spacious, with plenty of foliage both in and outside adding to the feelings of repose one gets when dining there. The summer garden also affords very appealing views of the river. </i><br /><b><a target="_blank" href="http://www.restoranmarcopolo.com"> Homepage</a></b><br />
		<img src="images/marcopolo.jpg" width="100" height="67" alt="Restaurant Marco Polo" />
	</dd>
	<!-- Restaurant Romanov -->
	<dt><a class="location" id="romanov">Restaurant Romanov</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Restaurant Romanov</b><br /><br /><b>Working hours:</b> <i>09:00-24:00</i><br /><b>Prefered dish: </b><i>Fish</i><br /><b>Description:</b> <i>Situated along the main road, 20 metres from the motel Dukic, this reasonable restaurants offers a range ofmarine specialties. It's worth to try the fresh sea fish, crabs and shellfish. </i><br />
		<img src="images/romanov.jpg" width="100" height="75" alt="Restaurant Romanov" />
	</dd>
	<!-- Restaurant Vrbas -->
	<dt><a class="location" id="restaurantvrbas">Restaurant Vrbas</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Restaurant Vrbas</b><br /><br /><b>Working hours:</b> <i>07:00-24:00</i><br /><b>Prefered dish: </b><i>Balkan</i><br /><b>Description:</b> <i>Named after the river it overlooks, this restaurant is an idyllic retreat in which to have lunch and shelter from the sun, with a very traditional meaty meal lying in wait.</i><br />
		<img src="images/restaurantvrbas.jpg" width="100" height="76" alt="Restaurant Vrbas" />
	</dd>
	<!-- ****************** SHOPS ****************** -->
	<!-- Duga's Workshop and Ethno Gallery -->
	<dt><a class="location" id="duga">Duga's Workshop and Ethno Gallery</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Duga's Workshop and Ethno Gallery</b><br /><br /><b>Type: </b><i>Gifts and souvenirs</i><br /><b>Working hours:</b> <i>Mon, Tue, Wed, Thu, Fri 09:00-20:00; Sat 09:00-17:00</i><br /><b>Description:</b> <i>Duga's workshop and shop sells everything traditional and exclusive hand-made clothes and souvenirs from the region of Republika Srpska. Take a look at the selection of hand knitted clothes, table clothes, pillows, slippers and dolls.  This is the perfect place to pick up some gifts and souvenirs for your family and friends back home.</i><br />
		<img src="images/duga.jpg" width="90" height="90" alt="Duga's Workshop and Ethno Gallery" />
	</dd>
	<!-- Market -->
	<dt><a class="location" id="market">Market</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>City market</b><br /><br /><b>Type: </b><i>Market</i><br /><b>Working hours:</b> <i>08:00-15:00</i><br /><b>Description:</b> <i>For the freshest of fruit, vegetables, meat and dairy products and for a cheaper price have a little snoop here. </i><br />
		<img src="images/market.jpg" width="100" height="75" alt="Market" />
	</dd>
	<!-- Mercator -->
	<dt><a class="location" id="mercator">Mercator</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Mercator</b><br /><br /><b>Type: </b><i>Shopping center</i><br /><b>Working hours:</b> <i>Mon, Tue, Wed, Thu, Fri, Sat 07:30-22:00; Sun 08:00-16:00</i><br /><b>Description:</b> <i>Mercator is a new hypermarket from Slovenia which features a large supermarket and 40 shops and boutiques selling everything from cosmetics, clothes and office and home furniture...</i><br />
		<img src="images/mercator.jpg" width="100" height="69" alt="Mercator" />
	</dd>
	<!-- ****************** Travel and Transportation ****************** -->
	<!-- ****************** T&T: Bus and Railway ****************** -->
	<!-- Main Bus Station -->
	<dt><a class="location" id="mainbus">Main Bus Station</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Main Bus Station</b><br /><br /><b>Description: </b><i>Main activity of Bus station Banja Luka as one sector of Autoprevoz are departures and arrivals in intercity traffic. Bus network reaches to all bigger places in Bosnia and Herzegovina. Beside great number of bus lines to Serbia, Montenegro and Croatia, you can travel directly to 10 contries of EU.</i><br /><b>Information center: </b><br /><i>090 513 000 (from BiH)</i><br /><i>+387 51 922 002  (international)</i><br /><b>International booking: </b><br /><i>+387 51 922 003</i><br /><a target="_blank" href="http://autoprevoz.org/engleski/index.php"><b>Homepage</b></a><br />
		<img src="images/mainbus.jpg" width="100" height="74" alt="Main Bus Station" />
	</dd>
	<!-- Railway Station -->
	<dt><a class="location" id="rail">Railway Station</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Railway Station</b><br />
		<img src="images/rail.jpg" width="100" height="75" alt="Main Bus Station" />
	</dd>
	<!-- ****************** T&T: Parkings ****************** -->
	<!-- Parking P1 -->
	<dt><a class="location" id="parkingp1">Parking P1</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P1 (Hotel Bosna)</b><br /><br /><b>For: </b><i>hotel guests only</i><br /><b>Capacity: </b><i>30</i><br /><b>Notes: </b><i>24/7 Security</i>
	</dd>
	<!-- Parking P2 -->
	<dt><a class="location" id="parkingp2">Parking P2</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P2 (Electrodistribution)</b><br /><br /><b>For: </b><i>public use</i><br /><b>Hourly: </b><i>0,50KM (~0,25&euro;)</i><br /><b>Daily: </b><i>3KM (~1,50&euro;)</i><br /><b>Capacity: </b><i>120</i><br /><b>Distance: </b><i>Banski Dvor 50m, Hotel Bosna 30m</i>
	</dd>
	<!-- Parking P3 -->
	<dt><a class="location" id="parkingp3">Parking P3</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P3 (Old bus station)</b><br /><br /><b>For: </b><i>public use</i><br /><b>Hourly: </b><i>0,50KM (~0,25&euro;)</i><br /><b>Daily: </b><i>3KM (~1,50&euro;)</i><br /><b>Capacity: </b><i>350</i><br /><b>Distance: </b><i>Banski Dvor 100m, Hotel Bosna 20m</i>
	</dd>
	<!-- Parking P4 -->
	<dt><a class="location" id="parkingp4">Parking P4</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P4 (Ban Milosavljevic Park)</b><br /><br /><b>For: </b><i>public use</i><br /><b>Hourly: </b><i>0,50KM (~0,25&euro;)</i><br /><b>Daily: </b><i>3KM (~1,50&euro;)</i><br /><b>Capacity: </b><i>80</i><br /><b>Distance: </b><i>Banski Dvor 100m, Hotel Bosna 120m, Hotel Vidovic 100m</i><br /><b>Notes: </b><i>Access may be a problem due to one-way streets</i>
	</dd>
	<!-- Parking P5 -->
	<dt><a class="location" id="parkingp5">Parking P5</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P5 (Economy HS)</b><br /><br /><b>For: </b><i>public use</i><br /><b>Hourly: </b><i>0,50KM (~0,25&euro;)</i><br /><b>Daily: </b><i>3KM (~1,50&euro;)</i><br /><b>Capacity: </b><i>90</i><br /><b>Distance: </b><i>Banski Dvor 200m, Hotel Bosna 220m, Hotel Vidovic 200m</i><br /><b>Notes: </b><i>Access may be a problem due to one-way streets.</i>
	</dd>
	<!-- Parking P6 -->
	<dt><a class="location" id="parkingp6">Parking P6</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P6 (Hotel Palas)</b><br /><br /><b>For: </b><i>public use</i><br /><b>Hourly: </b><i>0,50KM (~0,25&euro;)</i><br /><b>Daily: </b><i>3KM (~1,50&euro;)</i><br /><b>Capacity: </b><i>80</i><br /><b>Distance: </b><i>Banski Dvor 500m, Hotel Bosna 500m, Hotel Vidovic 200m</i>
	</dd>
	<!-- Parking P7 -->
	<dt><a class="location" id="parkingp7">Parking P7</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P7 (Shoping)</b><br /><br /><b>For: </b><i>public use</i><br /><b>Hourly: </b><i>0,50KM (~0,25&euro;)</i><br /><b>Daily: </b><i>3KM (~1,50&euro;)</i><br /><b>Capacity: </b><i>60</i><br /><b>Distance: </b><i>Banski Dvor 600m, Hotel Bosna 600m, Hotel Vidovic 200m</i><br /><b>Notes: </b><i> Access may be a problem due to one-way streets.</i>
	</dd>
	<!-- Parking P8 -->
	<dt><a class="location" id="parkingp8">Parking P8</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P8 (Kastel)</b><br /><br /><b>For: </b><i>public use</i><br /><b>Hourly: </b><i>unknow</i><br /><b>Daily: </b><i>unknown</i><br /><b>Capacity: </b><i>150</i><br /><b>Distance: </b><i>Banski Dvor 800m, Hotel Bosna 800m, Hotel Vidovic 500m.</i><br /><b>Notes: </b><i><b>Not recommended</b> due to distance and bad illumination.</i>
	</dd>
	<!-- Parking P9 -->
	<dt><a class="location" id="parkingp9">Parking P9</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P9 (Market)</b><br /><br /><b>For: </b><i>public use</i><br /><b>Hourly: </b><i>unknow</i><br /><b>Daily: </b><i>unknown</i><br /><b>Capacity: </b><i>50</i><br /><b>Distance: </b><i>Banski Dvor 400m, Hotel Bosna 400m, Hotel Vidovic 150m</i><br /><b>Notes: </b><i><b>Not recommended</b> due to accessability.</i>
	</dd>
	<!-- ****************** T&T: Petrol stations ****************** -->
	<!-- Petrol station PS1 -->
	<dt><a class="location" id="petr1">Petrol Station PS1</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Petrol Station PS1</b><br /><i>Here be Petroleum!</i>
	</dd>
	<!-- Petrol station PS2 -->
	<dt><a class="location" id="petr2">Petrol Station PS2</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Petrol Station PS2</b><br /><i>Here be Petroleum!</i>
	</dd>
	<!-- Petrol station PS3 -->
	<dt><a class="location" id="petr3">Petrol Station PS3</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Petrol Station PS3</b><br /><i>Here be Petroleum!</i>
	</dd>
	<!-- Petrol station PS4 -->
	<dt><a class="location" id="petr4">Petrol Station PS4</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Petrol Station PS4</b><br /><i>Here be Petroleum!</i>
	</dd>
	<!-- Petrol station PS5 -->
	<dt><a class="location" id="petr5">Petrol Station PS5</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Petrol Station PS5</b><br /><i>Here be Petroleum!</i>
	</dd>
	<!-- Petrole station PS6 -->
	<dt><a class="location" id="petr6">Petrol Station PS6</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Petrol Station PS6</b><br /><i>Here be Petroleum!</i>
	</dd>
	<!-- Petrol station PS7 -->
	<dt><a class="location" id="petr7">Petrol Station PS7</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Petrol Station PS7</b><br /><i>Here be Petroleum!</i>
	</dd>
	<!-- ****************** T&T: Taxi stations ****************** -->
	<!-- Taxi station TS1 -->
	<dt><a class="location" id="taxi1">Taxi Station TS1</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Taxi Station TS1</b><br /><i>Don't forget to tip!</i>
	</dd>
	<!-- Taxi station TS2 -->
	<dt><a class="location" id="taxi2">Taxi Station TS2</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Taxi Station TS2</b><br /><i>Don't forget to tip!</i>
	</dd>
	<!-- Taxi station TS3 -->
	<dt><a class="location" id="taxi3">Taxi Station TS3</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Taxi Station TS3</b><br /><i>Don't forget to tip!</i>
	</dd>
<!-- End list of locations -->
</dl>
</div>
</body>
</html>
